echo off
cd data
if exists biomail.dat del biomail.dat
if exists mail.??? del mail.???
if exist ghetto.dat del ghetto.dat
if exist deposit.dat del deposit.dat
cd..
makenpc
gemaint
cls
echo Thugs Upgraded, the player editor is in biocfg.





